package com.lij.himeeter.common.exception.user;

/**
 * <pre>
 *
 * 文件名 :  BlackListException
 * 创建时间 : 2025年01月03日 18:41
 *
 * 文件描述 : 黑名单IP异常类
 *
 * </pre>
 *
 * @author Nobita
 * @version 1.0.0
 */

public class BlackListException extends UserException {

    private static final long serialVersionUID = 1L;

    public BlackListException() {
        super("login.blocked", null);
    }
}
